html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

body{
	background:#FFFFFF;
	font-size:12px;
	font-family:'Droid Sans', Helvetica, Arial, sans-serif;
	padding:50px 0;
}

h1{
	font-size:36px;
	font-weight:bold;
	color:#404031;
	margin:15px 0 20px 0;
}
h2{
	font-size:22px;
	font-weight:bold;
	color:#404031;
	margin:0 0 15px 0;
}
p.large{font-size:22px;line-height:32px;font-weight:200;}
p.medium{font-size:18px;line-height:24px;font-weight:200;}
p.small{font-size:14px;line-height:22px;font-weight:200;}
strong{font-weight:bold;}

.th-wrapper{
	width:100%;
}
.th-content{width:960px;margin:0 auto;}

#th-logo{
	width:275px;
	background:#cbcc9b;
	text-align:center;
	padding:15px 0;
	position:absolute;
	left:50%;
	top:15px;
	margin:0 0 0 -480px;
}

#th-nav{
	background:#7f8061;
}
	#th-nav ul{
		float:right;
		display:inline;
	}

	#th-nav ul li{
		display:inline;
		float:left;
	}
	
	#th-nav ul li a{
		display:block;
		color:#FFFFFF;
		text-decoration:none;
		text-align:center;
		padding:10px 15px;
		font-size:20px;
	}
	#th-nav ul li a:hover{
		color:#FFFFCC;
	}
	
#th-body{
	background:url('../images/background-slice.png') bottom left repeat-x #fcf7e7;
	padding:50px 0 0 0;
}
#th-style-body{
	background:url('../images/bodybg.png') bottom left repeat-x #fcf7e7;
	padding:50px 0 0 0;
}


#th-hero{
	padding:20px 0 60px 0;
}

	#th-hero-left{
		width:470px;
		margin:30px 0 0 80px;
		float:left;
	}
		#th-hero-left p{
			text-align:justify;
			color:#404031;
			margin:0 0 40px 0;
		}
	
	#th-hero-right{
		width:255px;
		height:370px;
		float:left;
		margin:0 0 0 70px;
	}
	.th-img-wrapper{
		/*padding:10px 0;*/
		background:#e1dfbd;
	}
		.th-img-wrapper img{
			display:block;
			margin:10px auto;
		}

.th-half{
	width:480px;
	float:left;
}
.th-home-box{
	background:url('../images/home-box-bg.png') top left no-repeat;
	width:463px;
	height:156px;
}
	.th-hbspace{
		padding:30px 40px;
		font-size:18px;
		line-height:24px;
	}
	.th-hbspace a{
		color:#b5b688;
	}
.th-greenbtn{
	width:146px;
	height:52px;
	background:url('../images/btn-bg.png') center center no-repeat;
	text-align:center;
	line-height:52px;
	color:#FFFFFF;
	font-size:20px;
	display:block;
}
.th-greenbtn:hover{
	color:#FFFFCC;
	text-decoration:none;
}

#th-footer{
	border-top:2px solid #cbcc9b;
	padding:15px 0;
	margin:20px 0 0 0;
	font-size:14px;
	line-height:20px;
	color:#404031;
}
#th-footer a{
	color:#404031;
	text-decoration:none;
}

#scent-body{
	padding:0 0 50px 50px;
}

#scent-box{
	background:url('../images/scent-slice.png') top left repeat-x #eeebd2;
	padding:25px;
	margin:0 50px 20px 0;
}
.scent-list{
	display:inline;
	float:left;
	margin:0 60px 0 0;
	color:#404031;
	font-size:18px;
	font-weight:200;
	line-height:24px;
}

#last.scent-list{
	margin:0 0 0 0;
}

#style-list{
	width:600px;
	margin:10px auto;
}

.style-cell{
	width:280px;
	background:url('../images/style-bg.png') top left repeat-x #e8e5c7;
	text-align:center;
	padding:20px;
	float:left;
	font-size:14px;
	font-weight:200;
	line-height:20px;
	margin:10px;
}
#last.style-cell{
	float:none;
	margin:10px auto;
}

#about-us-left{
	width:350px;
	padding:35px 0 0 0;
	float:left;
}

#about-us-right{
	float:left;
	width:550px;
	padding:0 25px;
	line-height:18px;
	font-size:14px;
	text-align:justify;
}

.placeholder{
	background:#ababab;
	padding:20px;
	color:#FFFFFF;
	width:250px;
	text-align:center;
	height:350px;
	margin:0 auto;
}	

#calendar{
	margin:20px 0;
}

#calendar li{margin:10px 0;}

.calendar-block{
	float:left;
	background:#fffefe;
	text-align:center;
	font-size:16px;
	line-height:20px;
	font-weight:200;
	color:#404031;
	width:50px;
	padding:5px;
}
.calendar-details{
	float:left;
	width:500px;
	padding:5px;
	margin:0 0 0 20px;
	font-size:16px;
	line-height:20px;
	font-weight:200;
}

.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #333333;
  border-radius: 10px;
}

.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #333333;
}

.link{color:#7f8061}
.link:hover{color:#7f8061}
.align-right{text-align:right;}
.th-right{float:right}
.th-clear{clear:both;}